body {
	background-color: #ffffff;
	padding: 10% 5px;
}

.homepage {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	
	flex-flow: column wrap;
	width: 100%;
	align-items: center;
	justify-content: center;
}

.homepage_name {
	padding: 5px 0;
	line-height: 80px;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 70px;
	font-weight: 900;
}

.homepage_name > a {
	text-decoration: none;
	color: #000000;
}

.homepage_name > a:hover {
	color: #000000;
	text-decoration: none;
	animation: rainbow 0.2s linear forwards, whitetext 0.2s linear forwards;
}

.homepage_name > a:active {
  text-decoration: none;
  color: #000000;
}

@keyframes rainbow {
    0% { text-shadow: none; }
    20% { text-shadow: 4px -4px 0 #01959f; }
    40% { text-shadow: 4px -4px 0 #01959f, 8px -8px 0 #33aab2; }
    60% { text-shadow: 4px -4px 0 #01959f, 8px -8px 0 #33aab2, 12px -12px 0 #80cacf; }
    80% { text-shadow: 4px -4px 0 #01959f, 8px -8px 0 #33aab2, 12px -12px 0 #80cacf, 16px -16px 0 #b2dfe2; }
    100% { text-shadow: 4px -4px 0 #01959f, 8px -8px 0 #33aab2, 12px -12px 0 #80cacf, 16px -16px 0 #b2dfe2, 20px -20px 0 #e5f4f5; }
}

@keyframes whitetext {
  0% { color: #000000; }
  100% { color: #ffffff; }
}

/* Small screens (mobile) */
@media all and (max-width: 500px) {

.homepage_name > a:hover {
  animation: none;
}

}

.socials {
	
	flex-flow: row wrap;
	padding: 10px;
	
}

.candles {
  color: #ffffff;
  background-color: #ffffff;
  
  font-size: 20px;
  text-decoration: none;
  text-align: center;
  
  position: fixed;
  top: 0;
  right: 0;
  width: 15px;
  
  -webkit-transition: background-color .3s ease-in, color .3s ease-in; 
  -moz-transition: background-color .3s ease-in, color .3s ease-in; 
  -o-transition: background-color .3s ease-in, color .3s ease-in; 
  transition: background-color .3s ease-in, color .3s ease-in; 

}

.candles:hover {
  color: #ffffff;
  background-color: #000000;

  text-decoration: none;
}

/* Small screens (mobile) */
@media all and (max-width: 500px) {

.candles {
  display: none;
}

}